» Ubuntu » Pakketten » lucid (10.04LTS) » web » mono-xsp-base
lucid  ]
[ Bron: xsp  ]

Pakket: mono-xsp-base (2.4.3-3) [universe]

Verwijzigingen voor mono-xsp-base

Screenshot

Ubuntu bronnen:

Het bronpakket xsp downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Mono Group (Mailarchief)
  • Dylan R. E. Moonfire
  • Mirco Bauer
  • Jo Shields

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

base libraries for XSP 1.1

This is the core libraries needed to install the XSP application, either through the standalone XSP version (mono-xsp) or the Apache module (mono-apache-server).

Andere aan mono-xsp-base gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

mono-xsp-base downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 71,3 kB228,0 kB [overzicht]